@font-face {
    font-family: "Segoe UI";
    src: url("../font/segoeui.ttf") format("woff2"),
        url("../font/segoeuib.ttf") format("woff2"),
        url("../font/segoeuii.ttf") format("woff2"),
        url("../font/segoeuil.ttf") format("woff2"),
        url("../font/segoeuisl.ttf") format("woff2"),
        url("../font/segoeuiz.ttf") format("woff2"),
        url("../font/seguibl.ttf") format("woff2"),
        url("../font/seguibli.ttf") format("woff2"),
        url("../font/seguili.ttf") format("woff2"),
        url("../font/seguisb.ttf") format("woff2"),
        url("../font/seguisbi.ttf") format("woff2"),
        url("../font/seguisli.ttf") format("woff2")
}

.line{
    border: 1px solid #BCB7B7;
    opacity: 1;
    width: 10px;
    height: 0px;
    display: inline-block;
    margin-left: 15px;
    margin-top: -5px;
    margin-bottom: 3px;
}

.second_data{
    margin-left: 15px;
}

.interval-text{
    text-align: left;
    font: Regular 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #BCB7B7;
    opacity: 1;
    display: inline-block;
    width: 83%;
    margin: 21px 0 12px 0px;
}

.reference-admin{
    padding: 0;
}

#example8 > div > input{
    background-image: none;
    background: none;
}
#example7 > div > input{
    background-image: none;
    background: none;
}


.ui.ui1.input.left.icon:after {
    content: url(../images/down.svg);
    position: absolute;
    right: 15px;
    top: 10px;
}


.red{
    background: transparent linear-gradient(90deg, #EBBFA3 0%, #F57F7F 100%) 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}
.orange{
    background: transparent linear-gradient(90deg, #E3EAA2 0%, #F5CA7F 100%) 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}
.green{
    background: transparent linear-gradient(90deg, #A2EBBA 0%, #82D09C 100%) 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}

.default{
background: transparent linear-gradient(91deg, #E9E9E9 0%, #D2CDCD 100%) 0% 0% no-repeat padding-box;
border-radius: 4px;
opacity: 1;
}


.reference-div{
    width: 68%;
    display: inline-block;
}

.select-for-recommendations{
    width:17%;
    display: inline-block;
    margin-left: 51px;
    margin-top: 41px;
}

#sel1,#sel11,#sel12{
background-position: calc(100% - 11px) calc(1em + 0px),
        calc(100% - 15px) calc(1em + 2px),
        100% 0
}

/*.reference_admin{
    padding-bottom: 100px;
}
*/

body > div.container_div > div.table-div.table-div-doctor.reference_doctor > table.table.table-value.table1.reference_doctor > tbody > tr> td > input{
    text-align: center;
    width: 94px;
    margin-left: 40px;
    margin-top: 2px;
}

body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td > input{
        text-align: center;
    width: 94px;
    margin-left: 40px;
    margin-top: 2px;
}

body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td{
    max-width: 191px!important;
}

body > div.container_div > div.table-div.table-div-doctor.reference_admin > table.table.table-value.table1.reference_admin > tbody > tr > td > input{
    text-align: center;
    width: 94px;
    margin-left: 135px;
    margin-top: 2px;
}

.monthly_stat{
    margin-top: 50px;
}

.monthly_stat > thead > tr > th{
     width: unset!important;
}

.admin_indicator_monthly .value {
     max-width: 100px;
}

.recommendation label{
  font-weight: 600; 
  margin-left: 42px;
    margin-bottom: 8px;
    margin-top: 20px;
    
}

.recommend_text{
    resize: none;
    margin-left: 40px;
    /* margin-bottom: 32px; */
    width: 85%;
}

.recommend_text:focus{
border:1px solid #005cbf; 
}

.buttons{
    width: 30%;
    margin: 0 auto;
    
}
.buttons button,.buttons_div button{
width: 200px;
    
}

.edit_recomm{
    margin-right: 10px
}

.buttons_div{
    width: 13%;
        margin: 0 auto;
}

.reference_doctor .buttons_div{
    width: 50%;
    margin: 0 auto;
}
.reference_doctor .buttons_div button{
width: 90%;
    margin: 20px auto;
}

.problem_div{
    width: 80%;
    margin: 0 auto;
}

.recommendation h3{
    text-align: center;
    margin-bottom: 25px;
    width: 90%;
    margin: 30px auto 10px;
}

.comment-post{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    margin: 42px auto;
    padding: 10px;
    font-size: 14px;
    width: 100%;
}

.recom2{
    white-space: break-spaces;
}

.success{
    margin-top: 10px;
    margin-left: 53px;
    color: green;
    font-weight: 600;
}





















